HomeSort by relevance Sort by last modified time
    Searched refs:PROG (Results 1 - 25 of 229) sorted by null

1 2 3 4 5 6 7 8 910

  /sfw/usr/src/cmd/pv/pv-1.1.4/tests/
000-cat 5 VALUE=`echo TESTING | $PROG 2>/dev/null` || exit 1
001-interval 5 sleep 1 | $PROG -f -i 0.1 >/dev/null 2>$TMP1
010-dd 8 COUNT2=`$PROG -B 100000 -q /dev/zero | dd bs=100000 count=1000 2>/dev/null | wc -c`
  /sfw/usr/src/cmd/bash/bash-4.0/examples/scripts.v2/
bashrand 9 echo "$PROG: usage: $PROG [-s seed] lower-limit upper-limit" >&2
12 PROG=${0##*/}
34 echo "$PROG: lower ($Lower) not an integer" >&2
39 echo "$PROG: upper ($Upper) not an integer" >&2
44 echo "$PROG: seed ($SEED) not an integer" >&2
50 echo "$PROG: Lower limit ($Lower) out of range" >&2
55 echo "$PROG: Upper limit ($Upper) out of range" >&2;
60 echo "$PROG: Seed value ($SEED) out of range (0 to 32767)" >&2
65 echo "$PROG: upper ($Upper) <= lower value ($Lower)" >&
    [all...]
  /sfw/usr/src/cmd/acpidump/pmtools-20071116/acpixtract/
Makefile 0 PROG= acpixtract
6 all: $(PROG)
8 $(PROG) : $(SRCS)
9 $(CC) $(CFLAGS) $(SRCS) -o $(PROG)
11 CLEANFILES= $(PROG)
  /sfw/usr/src/cmd/net-snmp/sun/agent/sea/
Makefile 20 PROG=findseaport
26 all:$(PROG)
27 $(PROG): $(OBJS)
28 $(CC) -g $(CFLAGS) $(SRCS) -o $(PROG) $(LDLIBS)
33 rm -f *.o $(PROG)
36 cp $(PROG) $(ROOT)/usr/lib/net-snmp;
  /sfw/usr/src/cmd/git/git-1.5.6.5/t/
t8001-annotate.sh 6 PROG='git annotate'
t8002-blame.sh 6 PROG='git blame -c'
  /sfw/usr/src/cmd/acpidump/pmtools-20071116/acpidump/
Makefile 0 PROG= acpidump
7 $(PROG) : $(SRCS)
8 $(CC) $(CFLAGS) $(SRCS) -o $(PROG)
10 CLEANFILES= $(PROG)
  /sfw/usr/src/cmd/acpidump/pmtools-20071116/madt/
Makefile 0 PROG= madt
5 $(PROG) : $(SRCS)
6 $(CC) $(CFLAGS) $(SRCS) -o $(PROG)
12 CLEANFILES= $(PROG)
  /sfw/usr/src/cmd/
Makefile.targ 31 -$(RM) $(PROG) $(CLOBBERFILES)
34 $(LINT.c) $(PROG).c $(LDLIBS)
  /sfw/usr/src/cmd/bash/bash-4.0/support/
mkconffiles 31 PROG=`basename $0`
46 *) echo "${PROG}: usage: ${PROG} [-s srcdir] [-d outdir] [-nv]" >&2; exit 2;;
51 echo "${PROG}: ${srcdir}/configure not found" >&2
64 echo "${PROG}: creating new distribution files for bash-${DISTRIB}.${PATCH} in ${outdir}"
76 echo "${PROG}: created $distout and $patchout"
  /sfw/usr/src/cmd/stunnel/
Makefile.sfw 31 PROG=$(PKGNAME)-$(VER)
52 all: $(PROG)/config.status
53 (cd $(PROG); env - \
60 $(PROG)/configure: $(PROG).tar.gz
61 /usr/bin/gunzip -dc $(PROG).tar.gz | \
63 touch $(PROG)/configure
64 find $(PROG) -type d -exec /usr/bin/chmod 755 "{}" \;
65 find $(PROG) -type f -exec /usr/bin/chmod ugo+r "{}" \;
67 $(PROG)/config.status: $(PROG)/configur
    [all...]
  /sfw/usr/src/cmd/perl-pmtools/pmtools-1.10/
faqpods 7 open(PROG, "$^X -S basepods |") || die "can't fork: $!";
8 while (<PROG>) {
  /sfw/usr/src/cmd/samba/samba-3.0.37/examples/pcap2nbench/
Makefile 25 PROG=pcap2nbench
30 $(PROG): $(OBJ)
31 $(CXX) -o $(PROG) $(CXXFLAGS) $(OBJ) $(LDFLAGS) $(LIB)
34 $(RM) $(OBJ) $(PROG)
  /sfw/usr/src/cmd/binutils/binutils-2.19/binutils/testsuite/binutils-all/
localize-hidden-2.d 0 #PROG: objcopy
  /sfw/usr/src/cmd/coreutils/coreutils-7.4/tests/misc/
pr 23 $ENV{PROG} = 'pr';
24 my $ME = $ENV{PROG};
41 my $prog = $ENV{PROG} || die "$0: \$PROG not specified in environment\n";
42 my $fail = run_tests ($program_name, $prog, \@Tests, $save_temps, $verbose);
  /sfw/usr/src/cmd/awstats/awstats-6.9/wwwroot/cgi-bin/
awredir.pl 18 use vars qw / $DIR $PROG $Extension $DEBUG $DEBUGFILE $REPLOG $DEBUGRESET $SITE $REPCONF /;
19 ($DIR=$0) =~ s/([^\/\\]*)$//; ($PROG=$1) =~ s/\.([^\.]*)$//; $Extension=$1;
21 $DEBUGFILE="$PROG.log"; # Debug output (A log file name or "screen" to have debug on screen)
60 open(LOGFILE,">$REPLOG/$PROG.log");
61 print LOGFILE "----- $PROG $VERSION -----\n";
65 print "----- $PROG $VERSION (c) Laurent Destailleur -----\n";
98 error("Error: Bad use of $PROG. To redirect an URL with $PROG, use the following syntax:<br><i>/cgi-bin/$PROG.pl?url=http://urltogo</i>");
  /sfw/usr/src/cmd/net-snmp/sun/sdk/demo/demo_module_1/
Makefile 35 PROG= demo_module_1.so
39 all:$(PROG)
40 $(PROG): $(OBJS)
  /sfw/usr/src/cmd/net-snmp/sun/sdk/demo/demo_module_10/
Makefile 36 PROG= demo_module_10.so
40 all:$(PROG)
41 $(PROG): $(OBJS)
  /sfw/usr/src/cmd/net-snmp/sun/sdk/demo/demo_module_2/
Makefile 35 PROG= demo_module_2.so
39 all:$(PROG)
40 $(PROG): $(OBJS)
  /sfw/usr/src/cmd/net-snmp/sun/sdk/demo/demo_module_3/
Makefile 35 PROG= demo_module_3.so
39 all:$(PROG)
40 $(PROG): $(OBJS)
  /sfw/usr/src/cmd/net-snmp/sun/sdk/demo/demo_module_4/
Makefile 36 PROG= demo_module_4.so
40 all:$(PROG)
41 $(PROG): $(OBJS)
  /sfw/usr/src/cmd/net-snmp/sun/sdk/demo/demo_module_5/
Makefile 36 PROG= demo_module_5.so
40 all:$(PROG)
41 $(PROG): $(OBJS)
  /sfw/usr/src/cmd/net-snmp/sun/sdk/demo/demo_module_7/
Makefile 36 PROG= demo_module_7.so
40 all:$(PROG)
41 $(PROG): $(OBJS)

Completed in 7218 milliseconds

1 2 3 4 5 6 7 8 910